---
title: gd-join-us
description: gd

#navigation selected states:
homepage: false
developers: false
publishers: false
games: false
login: false
register: true
---
<body class="joinuspage" page-type="joinuspage">
{{> navigation }}
<section>
    <div class="wrapper">
        <article>
            <header>
                <small>Sign up</small>
                <h1>welcome to game distribution</h1>
            </header>
            <p>Create your own account and join our network.</p>
            <p>Already have an account? <a href="/login/" target="_self" title="Login">Click here to sign in.</a></p>
        </article>
    </div>
</section>
<section>
    <div class="wrapper">
        <article>
            <form action="/dashboard/" method="post" id="joinus">
                <div class="columns">
                    <div class="small-column padding-right">
                        <label for="firstname">First name</label>
                        <input type="text" id="firstname" autocomplete="on" placeholder="First Name" required="required"/>
                    </div>
                    <div class="small-column">
                        <label for="lastname">Last name</label>
                        <input type="text" id="lastname" autocomplete="on" placeholder="Last Name" required="required"/>
                    </div>
                    <div class="big-column">
                        <label for="email">Email</label>
                        <input type="email" id="email" autocomplete="on" placeholder="Email" required="required"/>
                    </div>
                    <div class="small-column padding-right">
                        <label for="password">Password</label>
                        <input type="password" id="password" minlength="3" autocomplete="off" placeholder="Password" required="required"/>
                    </div>
                    <div class="small-column">
                        <label for="confirmpassword">Confirm password</label>
                        <input type="password" id="confirmpassword" minlength="3" autocomplete="off" placeholder="Confirm Password" required="required"/>
                    </div>
                    <div class="small-column padding-right">
                        <label for="company">Company name</label>
                        <input type="text" id="company" autocomplete="on" placeholder="Company name"/>
                    </div>
                    <div class="small-column">
                        <label for="website">Website</label>
                        <input type="text" id="website" autocomplete="on" placeholder="Website"/>
                    </div>
                    <div class="small-column">
                        <label for="type">Choose your side</label>
                        <select id="type" name="type">
                            <option value="publisher" selected="selected">Publisher - Become The Media</option>
                            <option value="developer">Developer - Use the source</option>
                        </select>
                    </div>
                    <div class="big-column">
                        <div class="small-column padding-right">
                            <label for="terms" class="reset-label terms">
                                <input type="checkbox" id="terms" required="required"/> I ACCEPT the
                                <a href="" target="_blank" title="Terms and Conditions">Terms and Conditions</a> of this
                                website.
                            </label>
                        </div>
                        <div class="small-column">
                            <button type="submit">Sign up</button>
                        </div>
                    </div>
                </div>
            </form>
        </article>
    </div>
</section>
{{> footer }}
</body>
